Subject: Re>Thich. ID...Thanks!

From: [email-masked] (PHYLLIS M BERMAN)
Date: 8 Nov 96 14:14:25 GMT

To all those who have responded to the Trichoderma ID inquiry thus far:

	Thanks for the great response you guys!!  I will be answering each
Email response directly by the end of next week...our group has been quite
busy.  I wanted you all to know how helpful this group has been and that we
have had some excellent guidence from scientist all over the world.  We do
appreciate your help.  Please keep the Email's comming!

							Phyllis